EUCA-CREATE-TAGS(1)

NAME
euca-create-tags - Add or overwrite tags for one or more resources

SYNOPSIS
euca-create-tags --tag KEY[=VALUE] [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] RESOURCE [RESOURCE ...]

DESCRIPTION
Add or overwrite tags for one or more resources

  positional arguments:

RESOURCE
    ID(s) of the resource(s) to tag (at least 1 required)

  optional arguments:

--tag KEY[=VALUE]
    key and optional value of the tag to create, separated by an "=" character. If no value is given the tag's value is set to an empty string. (at least 1 required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit